RoutesUsersUseridPersonal access tokensPatid
/users/{userId}/personal-access-tokens/{patId}
Update a personal access token name or profiles using a browser session
AuthorizationBearer <token>
In: header
Path Parameters
userId*string
ID of the user
patId*string
ID of the personal access token
Request Body
application/json
name?string
New display name of the token
Length
1 <= lengthprofileIds?array<>
IDs of the profiles the token uses
Response Body
application/json
curl -X PATCH "https://YOUR_ORG_ID.s.gatana.ai/api/v1/users/string/personal-access-tokens/string" \ -H "Content-Type: application/json" \ -d '{}'{}Last updated on